@import '../../variables.scss';

.MessageBox {
  position: absolute;
  margin: 5rem auto;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid $border-color;
  padding: 2rem;
  text-align: center;
}

@media screen and (max-width: 30rem) {
  .MessageBox {
    transform: none;
    left: 2rem;
    right: 2rem;
    top: 2rem;
    margin: 0;
  }
}
